
a{
	color: #1A171B;
	text-decoration: underline;
}
a:hover{
	color: #1A171B;
	text-decoration: none;
}
.oneColElsCtr #container {
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */

}
#container {
	width:960px;
	min-height: 100%;
	overflow: hidden;
	background: #E5E2CF;
}
#containMe{
	width:960px;
	margin-top:23px;
			min-height: 100%;

}



#content{
	width:960px;
	float: left;
	overflow: auto;
	padding:19px 13px 90px 21px;
	display: inline;
}

#leftContent{
	width:202px;
	float: left;
	padding: 0px 15px 0px 0px;
		color: #3E4617;
			display: inline;


}

#nav{
	width: 202px;
	float: left;
	background: #BCBD00;
	margin:0px 0px 25px 0px;
}
#nav ul{
	list-style: none;
	margin-left:3px;
	display: block;
	padding:4px 0px 4px 5px;
	background: #fff;
}

#nav ul li{
	padding:3px 0px;
	border-bottom: 1px solid #E5E2CF;
}


#nav ul li a {
	font-size: 13px;
	text-decoration: none;
	padding:4px 9px;
	color: #3E4617;
}
#nav ul li a:hover {
	font-size: 13px;
	text-decoration: none;
	background: url(../img/nav/nav_hover.png) no-repeat 0 8px;
}
#nav ul li ul {
	margin:0px 0px 0px 10px;
	padding:0px 0px 0px 6px;
}
#nav ul li ul li {
	padding:3px 0px;
	border: none;
}
#nav ul li ul li a {
	font-size: 13px;
	text-decoration: none;
	padding:2px 4px;
	color: #3E4617;
	

}

#nav ul li ul li a span {
	float: left;
	width:8px;
}
#nav ul li ul li a:hover {
	background: none;
	text-decoration: underline;
}

#leftContent .contactDetails{
	text-align: center;
	float: left;
	padding:0 0 0 40px;

}
#leftContent .contactDetails a{
color:#1A171B;
text-decoration: underline;
}


#leftContent .enquireOnline{
	float: left;
	width: 182px;
	background: url(../img/misc/bg_enquire.png) no-repeat;
	color: #fff;
	padding:12px 10px;
	font-size: 14px;
		margin:0px 0px 25px 0px;
}
#leftContent .enquireOnline a{
	color: #fff;
	text-decoration: none;
}


#rightContent,#pageContent{
	width: 708px;
	float: left;
		display: inline;

}
#pageContent{
margin:4px 0px 0px 0px;
}


#pageContent h2{
	width:693px
	float:left;
	border-bottom: 1px solid #BCBD00;
	color: #004272;
	padding:0px 0px 12px 0px;
	font-weight: normal;
	font-size: 27px;
	margin:0 0 8px 0px;
}

#pageContent h3{
	
	padding:5px 0px 5px 0px;
	
}

img.photos{
	margin:10px 17px 0px 0px;
}

#rightContent ul,ol{
	margin:0px 0px 0px 45px;
}
#rightContent ul,ol,p{
	padding:0px 0px 8px 0px;
}

dl.contact {
	width:680px;
	float: left;
	padding:0 20px 20px 0px;
	font-weight:normal;
	margin-top:30px;
	margin:0px 0px 0px 0px;
}

dl.contact dd {
	padding:0;
	width:300px;
	float: left;
}

dl.contact dt {
	float:left;
	clear:left;
	width:55px;
	text-align:left;
	font-weight:normal;
}



#imageGallery{
	width:708px;
	height:120px;
	float: left;
}

#homeContent{
	width: 658px;
	float: left;
	margin:20px 30px 0px 30px;
	display: inline;
}
#homeWords{
	width: 451px;
	float: left;
	margin:0px 40px 0px 0px;
}
#homeWords p {
	padding:0 0 4px 0px;

}
#qualified{
	width:159px;
	float: left;
	min-height: 100px;
	background: red;
}

#footer {
    background: url(../img/misc/bg_baseplate.png) repeat-x scroll 0 0 #002A4D;
    padding: 15px 10px 15px;
    text-align: center;
}
#footer {
    clear: both;
    height: 25px;
    margin-top: -55px;
    position: relative;
}
#footer br{
margin:0px;
padding: 0px;

}

#footer ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	} 

#footer ul li {
	margin-left: 0;
	padding: 0px 11px;
	list-style:upper-alpha;
	display: inline;
	}
#footer ul li a {
	color:#95A7B8;
	text-decoration: none;
	font-size: 11px;
}
	
		
#footer ul li.first {
	margin-left: 0;
	border-left: none;
	list-style: none;
	display: inline;
	}
